<?php
 echo "Entrez votre age : "   ;
 fscanf(STDIN,"%d",$age)      ;
 if ($age >= 65)
	 echo "En retraite".PHP_EOL     ;
 else
	 echo "Pas en retraite".PHP_EOL ;
 echo "Fin du programme".PHP_EOL;	 
?>
